Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 18:40:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ~Izu~                    Hi           10:14 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:14 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:14 PM, 14th Nov                     ~Izu~                    St1           10:14 PM, 14th Nov                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:14 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:14 PM, 14th Nov                     ~Izu~                    1           10:14 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Hello ~Izu~ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:14 PM, 14th Nov                     ~Izu~                    1           10:15 PM, 14th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           10:15 PM, 14th Nov                     ~Izu~                    9595528330           10:15 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111422002115    You can also easily track your order from My Account > Order History.             10:15 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:15 PM, 14th Nov                     ~Izu~                    2           10:15 PM, 14th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:15 PM, 14th Nov                     ~Izu~                    1           10:15 PM, 14th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:15 PM, 14th Nov                     ~Izu~                    [email-masked]           10:16 PM, 14th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:16 PM, 14th Nov                     ~Izu~                    It supposed to be deliver today but still not           10:17 PM, 14th Nov                   Mohammed                    Hi , Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:31 PM, 14th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:32 PM, 14th Nov                   Mohammed                   Is there anything else may I assist you?           10:32 PM, 14th Nov                     ~Izu~                    Hi           10:33 PM, 14th Nov                     ~Izu~                    My consignment to be deliver today but still not I am get the delivery           10:33 PM, 14th Nov                   Mohammed                   We are sorry for late delivery.           10:35 PM, 14th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:35 PM, 14th Nov                     ~Izu~                    Plz           10:35 PM, 14th Nov                   Mohammed                   Is there anything else may I assist you?           10:36 PM, 14th Nov                     ~Izu~                    Nope           10:36 PM, 14th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 PM, 14th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5267914